<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Test_MK</title>
    <link rel="stylesheet" href="fonts/fonts.css">
    <link rel="stylesheet" href="css/general.css">
    <link rel="shortcut icon" href="img/favicon.png" type="image/png">
    <link rel="stylesheet" href="css/mixins.css">
    <link rel="stylesheet" href="css/variables.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/media.css">
</head>
<body>

    <header class="header">
        <div class="container">
            <div class="header_box">
                <div class="header_info">
                    <div class="header_info_lang">
                            <p>Язык</p>
                            <ul class="topmenu">
                              <li><a href="#">русский</a>
                                <ul class="submenu">
                                  <li><a href="">english</a></li>
                                </ul>
                              </li>
                            </ul>   
                    </div>

                    <img src="img/header_eye.png" alt="eye" class="header_logo">

                    <div class="header_info_contacts">
                        <a href="tel:+375447550101">+375 (44) 755-01-01</a>

                        <img src="img/A1.png" alt="A1">

                        <img src="img/call.png" alt="call to us">

                        <img src="img/viber.png" alt="viber">

                        <a href="tel:+375295500101">+375 (29) 550-01-01</a>

                        <img src="img/mts.png" alt="MTS">
                    </div>
                </div>
                
                <div class="header_menu">

                    <div class="header_menu_logo">
                        <img src="img/header_logo.png" alt="Logo">
                    </div>

                    <nav class="header_main_menu">
                        <ul class="main_menu_list sidenav" id="mySidenav">
                            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                            <li class="main_menu_item">
                                <a href="#">главная</a>
                            </li>
        
                            <li class="main_menu_item">
                                <a href="#">о нас</a>
                            </li>
        
        
                            <li class="main_menu_item">
                                <a href="#">услуги</a>
                            </li>
        
        
                            <li class="main_menu_item">
                                <a href="#">тарифы</a>
                            </li>
        
        
                            <li class="main_menu_item">
                                <a href="#">инфоцентр</a>
                            </li>
        
        
                            <li class="main_menu_item">
                                <a href="#">контакты</a>
                            </li>
        
        
                            <li class="main_menu_item menu_search">
                                <a href="#">
                                    <img src="img/search.png" alt="search">
                                </a>
                            </li>
        
                        </ul>
                    </nav>

                    <div onclick="openNav()" class="open">
                        <span></span> 
                        <span></span> 
                        <span></span>
                    </div>

                    
                        
                    
    
                </div>
    
            </div>
        </div>
    </header>

    <section class="main_slider">
        <div class="owl-carousel slide-one">
            <div class="item item-1">
                        <div class="slider_info">
                            <h1>Взыскание дебиторской задолженности</h1>
                            <p class="main_text">
                                Индивидуальный подход и нацеленность на достижение результата
                            </p>
                    
                            <button class="btn">
                                подробнее
                            </button>
                        </div>
            </div>

            <div class="item item-2">
                
                        <div class="slider_info">
                            <h1>Регистрация ООО</h1>
                            <p class="main_text">
                                Гарантируем минимальные сроки регистрации под ключ 
                            </p>
                    
                            <button class="btn">
                                подробнее
                            </button>
                        </div>
            </div>


            <div class="item item-3">
                        <div class="slider_info">
                            <h1>Ликвидация предприятия</h1>
                            <p class="main_text">
                                Эффективное решение сложных задач
                            </p>
                    
                            <button class="btn">
                                подробнее
                            </button>
                        </div>
            </div>


            <div class="item item-4">
                        <div class="slider_info">
                            <h1>Юридическая консультация</h1>
                            <p class="main_text">
                                Детальные разъяснения вопросов по ведению бизнеса от профессионалов
                            </p>
                    
                            <button class="btn">
                                подробнее
                            </button>
                        </div>
            </div>


            <div class="item item-5">
                        <div class="slider_info">
                            <h1>Юридический аутсорсинг</h1>
                            <p class="main_text">
                                Гарантия своевременности и качества услуг
                            </p>
                    
                            <button class="btn">
                                подробнее
                            </button>
                        </div>
            </div>
        </div>

        
    </section>

    <section class="advantage">
        <div class="container">
            <div class="advantage_boxin">
                <div class="advantage_box">
                    <div class="advantage_box_block">
                        <img src="img/icon_1.png" alt="icon">
                        <p>Надежная защита</p>
                    </div>

                    <div class="advantage_box_block">
                        <img src="img/icon_2.png" alt="icon">
                        <p>Безупречная репутация</p>
                    </div>

                    <div class="advantage_box_block">
                        <img src="img/icon_3.png" alt="icon">
                        <p>Ориентированность на результат</p>
                    </div>

                    <div class="advantage_box_block">
                        <img src="img/icon_4.png" alt="icon">
                        <p>Абсолютная конфиденциальность</p>
                    </div>
                </div>


            </div>
        </div>
    </section>

    <section class="introduction">
        <div class="container">
            <div class="introduction_box">
                <div class="introduction_box_text">
                    <h2>
                        Юридическое сопровождение бизнеса от «МК-Правовые технологии»
                    </h2>

                    <p>
                        Главный принцип нашей работы - качество. Постоянно следовать ему помогает сплоченная команда талантливых и энергичных сотрудников, способных сообща заниматься сложными проектами, никогда не допуская сбоев в работе.
                    </p> 

                    <p>
                        Мы обеспечиваем максимальный уровень профессионального обслуживания, который можно ожидать от крупной юридической фирмы.
                    </p>

                    <p>
                        Нашу фирму отличают яркая индивидуальность и следование модели эффективного юридического обслуживания. Благодаря профессиональной гибкости мы находим творческие решения как обычных вопросов, так и неординарных проблем, возникающих у наших клиентов.
                    </p>
                        
                    <p>
                        Все наши рекомендации основаны на глубоких академических знаниях и опыте практического применения в хозяйственном праве.
                    </p>
                </div>

                <div class="introduction_box_img">
                    <img src="img/introduction_img.jpg" alt="stairs">
                </div>
            </div>
        </div>
    </section>

    <section class="activity">
        <div class="container">
            <div class="activity_box">
                <h2>
                    Основные направления деятельности
                </h2>

                <div class="activity_box_block">
                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Взыскание долгов
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_1.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Реорганизация бизнеса
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_2.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Продажа бизнеса
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_3.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Юридические консультации
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_4.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Ликвидация организации
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_5.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Разработка договоров
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_6.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Регистрация бизнеса
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_7.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Юридический аутсорсинг
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_8.png" alt="activity_icon">
                        </div>
                    </div>

                    <div class="box_block">
                        <div class="box_block_info">
                            <h5>
                                Аттестация в строительстве
                            </h5>

                            <a href="#" class="add_btn">
                                подробнее
                            </a>
                        </div>

                        <div class="box_block_img">
                            <img src="img/activity_icon_1.png" alt="activity_icon">
                        </div>
                    </div>
                </div>

                <button class="btn">
                    все услуги
                </button>

                <div class="activity_box_text">
                    <h2>
                        Основные направления деятельности
                    </h2>

                    <p>
                        Основной принцип нашей работы – максимальная открытость и доверительные отношения с каждым клиентом, с тем чтобы от начала и до конца совместной работы, не возникало никакого недопонимания. Мы ставим целью не только привлечение новых клиентов, но и поддержание длительных партнерских отношений с клиентами, которые уже воспользовались нашими услугами.
                        <br> <br>
                        Быстрота анализа и профессиональных действий наших юристов обеспечивают успешное решение, казалось бы, неразрешимых вопросов. Богатые знания и солидный опыт позволяют нам оказывать комплексную правовую помощь в ситуациях любой сложности.
                    </p>

                    <div class="activity_box_slider">
                        <div class="owl-carousel slide-one">
                            <div class="item">
                                <img src="img/activity_slider_1.jpg" alt="women">
                            </div>
    
                            <div class="item">
                                <img src="img/activity_slider_2.jpg" alt="women">
                            </div>
    
                            <div class="item">
                                <img src="img/activity_slider_3.jpg" alt="women">
                            </div>
    
                            <div class="item">
                                <img src="img/activity_slider_4.jpg" alt="women">
                            </div>
    
                            <div class="item">
                                <img src="img/activity_slider_5.jpg" alt="women">
                            </div>
                        </div>
                    </div>
    
                </div>

            </div>
        </div>
    </section>

    <section class="reviews">
        <div class="container">
            <div class="reviews_box">
                <h2>
                    Отзывы наших партнеров
                </h2>

                <div class="reviews_box_slider">
                    <div class="owl-carousel slide-two reviews_box_block">
                                <div class="block_item">
                                        <img src="img/reviwes_slider_1.jpg" alt="office">
                                        
                                        <p>
                                            директор
                                        </p>
                                        <h3>
                                            С.В.Косачев
                                        </h3>

                                        <p class="secondary_text">
                                            Уважаемая Светлана Александровна! 
                                            Наша компания выражает благодарность и 
                                            признательность обществу с ограниченной 
                                            ответственностью «МК-Правовые технологии». 
                                            Благодаря слаженной работе и высокой 
                                            квалификации Ваших сотрудников и специалистов
                                            компания «ВиваСтрой» получила качественные 
                                            юридические услуги по взысканию денежных 
                                            средств с должника. Профессионализм 
                                            работников ООО «МК-Правовые технологии», 
                                            а также желание работать со сложными и 
                                            нестандартными задачами является залогом 
                                            высокоэффективного и успешного взаимодействия
                                            наших компаний. Рекомендуем...
                                        </p>

                                        <a href="#">читать далее</a>
                                    
                                </div>

                                <div class="block_item">
                                    <img src="img/reviwes_slider_1.jpg" alt="office">
                                    <p>
                                        глава представительства
                                    </p>
                                    <h3>
                                        Валерий Мяснянкин
                                    </h3>

                                    <p class="secondary_text">
                                        Представительство корпорации «VMSN GROUP, 
                                        INC.» (США) в Республике Беларусь на 
                                        протяжении нескольких лет сотрудничает с 
                                        ООО «МК-Правовые технологии» в рамках 
                                        сопровождения деятельности по юридическим 
                                        вопросам, в том числе по вопросам ведения 
                                        кадрового делопроизводства – абонентское 
                                        обслуживание. Хотелось бы отметить работу 
                                        специалистов ООО «МК-Правовые технологии» 
                                        хорошими теплыми словами: надёжные, 
                                        обязательные, пунктуальные. Вопросы любой 
                                        сложности им по плечу. Работая с профессионалами 
                                        МК-Правовые технологии, всегда можно рассчитывать...
                                    </p>
                                    <a href="#">читать далее</a>
                                </div>

                                <div class="block_item">
                                        <img src="img/reviwes_slider_1.jpg" alt="office">
                                        
                                        <p>
                                            директор
                                        </p>
                                        <h3>
                                            С.В.Косачев
                                        </h3>

                                        <p class="secondary_text">
                                            Уважаемая Светлана Александровна! 
                                            Наша компания выражает благодарность и 
                                            признательность обществу с ограниченной 
                                            ответственностью «МК-Правовые технологии». 
                                            Благодаря слаженной работе и высокой 
                                            квалификации Ваших сотрудников и специалистов
                                            компания «ВиваСтрой» получила качественные 
                                            юридические услуги по взысканию денежных 
                                            средств с должника. Профессионализм 
                                            работников ООО «МК-Правовые технологии», 
                                            а также желание работать со сложными и 
                                            нестандартными задачами является залогом 
                                            высокоэффективного и успешного взаимодействия
                                            наших компаний. Рекомендуем...
                                        </p>

                                        <a href="#">читать далее</a>
                                </div>

                                <div class="block_item">
                                    <img src="img/reviwes_slider_1.jpg" alt="office">
                                    <p>
                                        глава представительства
                                    </p>
                                    <h3>
                                        Валерий Мяснянкин
                                    </h3>

                                    <p class="secondary_text">
                                        Представительство корпорации «VMSN GROUP, 
                                        INC.» (США) в Республике Беларусь на 
                                        протяжении нескольких лет сотрудничает с 
                                        ООО «МК-Правовые технологии» в рамках 
                                        сопровождения деятельности по юридическим 
                                        вопросам, в том числе по вопросам ведения 
                                        кадрового делопроизводства – абонентское 
                                        обслуживание. Хотелось бы отметить работу 
                                        специалистов ООО «МК-Правовые технологии» 
                                        хорошими теплыми словами: надёжные, 
                                        обязательные, пунктуальные. Вопросы любой 
                                        сложности им по плечу. Работая с профессионалами 
                                        МК-Правовые технологии, всегда можно рассчитывать...
                                    </p>
                                    <a href="#">читать далее</a>
                                </div>

                                <div class="block_item">
                                    <img src="img/reviwes_slider_1.jpg" alt="office">
                                    
                                    <p>
                                        директор
                                    </p>
                                    <h3>
                                        С.В.Косачев
                                    </h3>

                                    <p class="secondary_text">
                                        Уважаемая Светлана Александровна! 
                                        Наша компания выражает благодарность и 
                                        признательность обществу с ограниченной 
                                        ответственностью «МК-Правовые технологии». 
                                        Благодаря слаженной работе и высокой 
                                        квалификации Ваших сотрудников и специалистов
                                        компания «ВиваСтрой» получила качественные 
                                        юридические услуги по взысканию денежных 
                                        средств с должника. Профессионализм 
                                        работников ООО «МК-Правовые технологии», 
                                        а также желание работать со сложными и 
                                        нестандартными задачами является залогом 
                                        высокоэффективного и успешного взаимодействия
                                        наших компаний. Рекомендуем...
                                    </p>

                                    <a href="#">читать далее</a>
                            </div>

                            <div class="block_item">
                                <img src="img/reviwes_slider_1.jpg" alt="office">
                                <p>
                                    глава представительства
                                </p>
                                <h3>
                                    Валерий Мяснянкин
                                </h3>

                                <p class="secondary_text">
                                    Представительство корпорации «VMSN GROUP, 
                                    INC.» (США) в Республике Беларусь на 
                                    протяжении нескольких лет сотрудничает с 
                                    ООО «МК-Правовые технологии» в рамках 
                                    сопровождения деятельности по юридическим 
                                    вопросам, в том числе по вопросам ведения 
                                    кадрового делопроизводства – абонентское 
                                    обслуживание. Хотелось бы отметить работу 
                                    специалистов ООО «МК-Правовые технологии» 
                                    хорошими теплыми словами: надёжные, 
                                    обязательные, пунктуальные. Вопросы любой 
                                    сложности им по плечу. Работая с профессионалами 
                                    МК-Правовые технологии, всегда можно рассчитывать...
                                </p>
                                <a href="#">читать далее</a>
                            </div>
                    </div>
                </div>

                <div class="reviews_box_block">

                </div>

                <button class="btn">
                    все отзывы
                </button>

            </div>
        </div>
    </section>

    <section class="partners"> 
        <div class="container">
            <div class="partners_box">
                <div class="partners_box_info">
                    <p>
                        Оказываем юридические услуги юридическим лицам и 
                        индивидуальным предпринимателям. Специализируемся 
                        в области хозяйственного права, работаем на всей 
                        территории Республики Беларусь, а также за ее 
                        пределами, с бизнесом любого масштаба.
                    </p>

                    <button class="btn">
                        наши партнеры
                    </button>
                </div>

                <div class="partners_box_logo">
                    <img src="img/partners_1.png" alt="partners">
                    <img src="img/partners_2.png" alt="partners">
                    <img src="img/partners_3.png" alt="partners">
                    <img src="img/partners_4.png" alt="partners">
                    <img src="img/partners_5.png" alt="partners">
                </div>
            </div>
        </div>
    </section>

    <section class="result">
        <div class="container">
            <div class="result_box">
                <div class="result_block">
                    <h4>
                        Просто объясним сложные вещи
                    </h4>

                    <p>
                        В своей практике, мы дотошно соблюдаем законность, 
                        учитываем сложившуюся правовую практику и правила 
                        юридической этики. Мы считаем, что в поддержке 
                        бизнеса важно учитывать конкретные проблемы клиента 
                        и строить сотрудничество по принципу тщательного 
                        изучения всех нюансов возникшей ситуации. Всегда 
                        честны и объективны.
                    </p>
                </div>

                <div class="result_block">
                    <h4>
                        Надежно защитим права и интересы
                    </h4>

                    <p>
                        Заказав комплексные юридические услуги в ООО 
                        «МК-Правовые технологии», можно больше не платить 
                        зарплату штатному юристу, страховые отчисления и 
                        налоги с его доходов. Можно не оплачивать отпуск, 
                        больничные и не беспокоиться о нахождении работника 
                        на рабочем месте в нужный момент.
                    </p>
                </div>

                <div class="result_block result_block_big">
                    <h4>
                        Вы платите только за результат!
                    </h4>

                    <p>
                        В своей практике, мы дотошно соблюдаем законность, 
                        учитываем сложившуюся правовую практику и правила 
                        юридической этики. Мы считаем, что в поддержке 
                        бизнеса важно учитывать конкретные проблемы 
                        клиента и строить сотрудничество по принципу 
                        тщательного изучения всех нюансов возникшей 
                        ситуации. Всегда честны и объективны.
                    </p>
                </div>
            </div>
        </div>
    </section>

    <section class="services">
        <div class="services_bg">
            
        </div>
        <div class="container">
            <div class="services_title">
                <h2>
                    Перечень оказываемых услуг
                </h2>
            </div>

            <div class="services_box">
                <div class="services_block services_block_first">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Регистрация ИП и юрлиц
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block services_block_second">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Ликвидация, реорганизация и продажа бизнеса
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Взыскание дебиторской задолженности
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Письменные и устные консультации
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block services_block_third">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Разработка уставных документов и внесение изменений в них
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block services_block_fourth">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Ведение переговоров
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Комплексное сопровождение бизнеса
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block ">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Сопровождение деловых сделок
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block services_block_first">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Лицензирование бизнеса
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>

                <div class="services_block services_block_second">
                    <div class="bg"></div>
                    <div class="services_block_info">
                        <h5>
                            Решение правовых споров
                        </h5>

                        <a href="#" class="add_btn">
                            подробнее
                        </a>
                    </div>
                </div>
            </div>

            <div class="services_info">
                <p>
                    Оказание юридических услуг юридическим лицам
                     и индивидуальным предпринимателям – наша работа. 
                     Среди собственников бизнеса принято считать, 
                     что прочитать закон в Интернете и применить его
                      на практике - это одно и тоже. Основываясь на 
                      этом убеждении, они часто отказываются от 
                      профессиональной помощи. Практика же показывает, 
                      что только опытный юрист может правильно разобраться 
                      в правовых тонкостях, своевременно предотвратить 
                      ложные шаги и ускорить получение результата.
                </p>

                <button class="btn">
                    все услуги
                </button>
            </div>
        </div>
    </section>

    <section class="confidence">
        <div class="container">
            <div class="confidence_box">
                <div class="confidence_text">
                    <h2>
                        Почему нам доверяют
                    </h2>

                    <p>
                        Прозрачность и открытость для клиентов – 
                        наш принцип, который с самого начала исключает 
                        любые недопонимания. Мы тщательно продумали 
                        работу каждого юриста внутри коллектива, что 
                        обеспечивает высокое качество юридических услуг 
                        компании.
                    </p>
                </div>

                <div class="confidence_list">
                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            безупречная репутация
                        </p>
                    </div>

                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            абсолютная конфиденциальность
                        </p>
                    </div>

                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            внимание к каждому клиенту
                        </p>
                    </div>

                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            успешный опыт решения нестандартных вопросов
                        </p>
                    </div>
                </div>
            </div>

            <div class="confidence_box">
                <div class="confidence_text">
                    <h2>
                        Что получает клиент
                    </h2>

                    <p>
                        Юристы нашей компании готовы дать четкие, 
                        основанные на фактах, консультации, касающиеся 
                        и «типовой», и нестандартной ситуации, опираясь 
                        на сложившуюся служебную практику и многолетний 
                        опыт. Мы объективно оцениваем риски и тщательно 
                        анализируем каждый случай.
                    </p>
                </div>

                <div class="confidence_list">
                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            надежная защита бизнеса
                        </p>
                    </div>

                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            актуальная правовая помощь
                        </p>
                    </div>

                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            своевременная оценка рисков
                        </p>
                    </div>

                    <div class="confidence_list_item">
                        <img src="img/confidence_icon.png" alt="icon">

                        <p>
                            компетентное решение правовых вопросов
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="advantages">
        <div class="container">
            <div class="advantages_box">
                <h2>
                    Наши приемущества
                </h2>

                <div class="advantages_block">
                    <div class="advantages_block_item">
                        <img src="img/advantages_icon.png" alt="advantages">

                        <p>
                            Лицензия на оказание юридических услуг
                        </p>
                    </div>

                    <div class="advantages_block_item">
                        <img src="img/advantages_icon_2.png" alt="advantages">

                        <p>
                            Опытные сотрудники
                        </p>
                    </div>

                    <div class="advantages_block_item">
                        <img src="img/advantages_icon_3.png" alt="advantages">

                        <p>
                            Коммуникативные навыки – без труда открываем 
                            любые двери и быстро решаем нужные вопросы
                        </p>
                    </div>

                    <div class="advantages_block_item">
                        <img src="img/advantages_icon_4.png" alt="advantages">

                        <p>
                            Скрупулезный поход к ведению документации
                        </p>
                    </div>
                </div>

                <div class="advantages_block_big">
                    <p>
                        Юристы нашей компании готовы дать четкие, 
                        основанные на фактах, консультации, касающиеся 
                        и «типовой», и нестандартной ситуации, опираясь 
                        на сложившуюся служебную практику и многолетний 
                        опыт. Мы объективно оцениваем риски и тщательно 
                        анализируем каждый случай.
                    </p>
                </div>
            </div>
        </div>
    </section>

    <section class="cooperation">
        <div class="container">
            <div class="cooperation_box">
                <div class="cooperation_info">
                    <h2>
                        Организация сотрудничества
                    </h2>

                    <div class="cooperation_info_block">
                        <div class="block_item">
                            <img src="img/cooperation_icon.png" alt="first_icon">
                            <p>
                                Установив контакт с нашим сотрудником, 
                                Вы оговорите нюансы предмета обсуждения 
                                и согласуете личную встречу.
                            </p>
                        </div>

                        <div class="block_item">
                            <img src="img/cooperation_icon_2.png" alt="first_icon">
                            <p>
                                Юрист изучит документы, необходимые для 
                                разработки стратегии решения возникшей 
                                ситуации. И заключит договор.
                            </p>
                        </div>

                        <div class="block_text">
                            Также в нашей компании возможна удаленная 
                            форма обслуживания с оказанием полного 
                            комплекса юридических услуг в РБ через 
                            современные средства связи и мессенджеры.
                        </div>
                    </div>

                </div>

                <div class="cooperation_form">
                    <div class="cooperation_form_block">
                            <div class="cooperation_form_name">Ваше имя</div>

                            <input type="text" name="name" id="name" value="" placeholder="Ваше имя"/>

                            <div class="cooperation_form_tel">Телефон для связи<span></span>:</div>
                            <input type="tel" name="tel" id="tel" value="" placeholder="+375 (XX) XXX-XX-XX" />

                            <div class="cooperation_form_text">
                                Нажимая на кнопку «Получить консультацию», 
                                вы соглашаетесь с условиями 
                                <span>Политики конфиденциальности</span>
                            </div>

                            <a href="javascript: void(0);" class="btn" id="submit">Получить консультацию</a>
                    </div>
                </div>
                
            </div>
        </div> 
    </section>

    <section class="price">
        <div class="container">
            <div class="price_box">
                <h2>
                    Стоимость юридических услуг в Минске
                </h2>

                <p>
                    Стоимость услуг формируется согласно тарифам,
                     установленным в компании и в зависимости от 
                     времени, затраченного юристом на разрешение 
                     возникшей ситуации. Принцип прозрачности 
                     делает наши цены обоснованными и понятными 
                     для клиента.
                </p>

                <button class="btn">
                    тарифы
                </button>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div class="footer_box">
                <div class="footer_item">
                    <h5>
                        ООО “МК-ПРАВОВЫЕ ТЕХНОЛОГИИ”
                    </h5>

                    <div class="footer_item_info">
                        <p>
                            <span>УНП</span>
                            192710862
                        </p>

                        <p>
                            <span>Наш рейтинг</span>
                            5 из 5 (15 отзывов)
                        </p>
                    </div>

                    <div class="footer_item_soc">
                        <a href="#">
                            <img src="img/vk.png" alt="vk">
                        </a>

                        <a href="#">
                            <img src="img/odnoklassniki.png" alt="odnoklassniki">
                        </a>

                        <a href="#">
                            <img src="img/linkedin.png" alt="linkedin">
                        </a>

                        <a href="#">
                            <img src="img/instagram.png" alt="instagram">
                        </a>

                        <a href="#">
                            <img src="img/youtube.png" alt="youtube">
                        </a>

                        <a href="#">
                            <img src="img/facebook.png" alt="facebook">
                        </a>
                    </div>

                    <div class="footer_item_map">
                        <a href="#">карта сайта
                            <img src="img/arrow.png" alt="arrow">
                        </a>

                        <a href="#">политика <br> конфиденциальности
                            <img src="img/arrow.png" alt="arrow">
                        </a>
                    </div>
                </div>

                <div class="footer_item">
                    <h6>
                        Наши офисы
                    </h6>

                    <div class="footer_item_contacts">
                        <div class="item_contacts_block">
                            <div class="contacts_town">
                                <p class="title">
                                    Контакты в Минске
                                </p>

                                <div class="contacts_town_phone">
                                    
                                    <a href="tel:+375447550101">+375 (44) 755-01-01</a>

                                    <a href="tel:+375447550101">+375 (29) 755-01-01</a>

                                    <a href="tel:+375447550101">+375 (17) 374-40-60</a>

                                </div>
                                <p>
                                    Адрес
                                </p>

                                <address>
                                    г. Минск, ул. Широкая, д. 3, пом. 146, оф. 4
                                </address>

                                <p>
                                    Телефон для связи резидентов Российской Федерации
                                </p>

                                <a href="whatsapp://send?text=<?php echo urlencode( '<TEXT>' ); ?>&abid=<?php echo absint( '+79891662400' ); ?>"
                                    data-action="share/whatsapp/share" class="wapp">whatsapp +7(989) 166 24 00</a>

                                <a href="mailto:info@jurisprudent.by">info@jurisprudent.by</a>
                            </div>
                        </div>

                        <div class="item_contacts_block">
                            <div class="contacts_town">
                                <p class="title">
                                    Отдел в Могилеве
                                </p>

                                <p>
                                    Адрес
                                </p>

                                <address>
                                    г. Могилев, ул. Космонавтов, д. 19, оф. 507
                                </address>

                                <a href="mailto:mogilev@jurisprudent.by">mogilev@jurisprudent.by</a>
                            </div>

                            <div class="contacts_town">
                                <p class="title">
                                    Отдел в Бресте
                                </p>

                                <p>
                                    Адрес
                                </p>

                                <address>
                                    г. Брест, б-р Шевченко, д. 4, оф. 401
                                </address>

                                <a href="mailto:brest@jurisprudent.by">brest@jurisprudent.by</a>
                            </div>

                            <div class="contacts_town">
                                <p class="title">
                                    Отдел в Витебске
                                </p>

                                <p>
                                    Адрес
                                </p>

                                <address>
                                    г. Витебск, ул.Гоголя, д. 14, оф. 614
                                </address>

                                <a href="mailto:vitebsk@jurisprudent.by">vitebsk@jurisprudent.by</a>
                            </div>
                        </div>

                        <div class="item_contacts_block">
                            <div class="contacts_town">
                                <p class="title">
                                    Отдел в Гродно
                                </p>

                                <p>
                                    Адрес
                                </p>

                                <address>
                                    г. Гродно, ул. Карла Маркса, д. 31-1, оф. 1010
                                </address>

                                <a href="mailto:grodno@jurisprudent.by">grodno@jurisprudent.by</a>
                            </div>

                            <div class="contacts_town">
                                <p class="title">
                                    Отдел в Гомеле
                                </p>

                                <p>
                                    Адрес
                                </p>

                                <address>
                                    г. Гомель, пр. Ленина, д. 10, оф. 901

                                </address>

                                <a href="mailto:gomel@jurisprudent.by">gomel@jurisprudent.by</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="footer_item">
                    <h6>
                        Время работы
                    </h6>

                    <div class="footer_item_time">
                        <p class="title">
                            Прием посетителей
                        </p>

                        <p>
                            Ежедневно с 8.00 до 19.00 Выходной: суббота - воскресенье.

                        </p>
                    </div>

                    <div class="footer_item_time">
                        <p class="title">
                            Прием звонков
                        </p>

                        <p>
                            Ежедневно с 8.00 до 22.00 Без выходных


                        </p>
                    </div>

                    <div class="footer_item_time">
                        <p class="title">
                            Онлайн консультант
                        </p>

                        <p>
                            Круглосуточно 24/7 Без выходных
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div class="footer_credits">
            <a href="#">Разработка и продвижение сайта - 
                Digital агентство «Веб Фокус»</a>
        </div>
    </footer>




    	  <!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded js-scroll-trigger" href="#page-top">
        <i class="fas fa fa-chevron-up"></i>
    </a>

    
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/main.js"></script>
</body>
</html> 